/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.web.utilerias.render;

import com.rjconsultores.ventaboletos.entidad.TipoCambioCiudad;
import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

/**
 *
 * @author Administrador
 */
public class RenderTipoCambioCiudad implements ListitemRenderer {

    public void render(Listitem lstm, Object o) throws Exception {
        TipoCambioCiudad tcc = (TipoCambioCiudad) o;

        Listcell lc = new Listcell();
        lc = new Listcell(tcc.getCiudad().getNombciudad());
        lc.setParent(lstm);

        lstm.setAttribute("data", tcc);
    }
}
